Subject: Re: bug#62194: 30.0.50; Two Eglot-over-Tramp tests are failing on master, passing on emacs-29

From: João Távora <[email-masked]>
Date: Wed, 15 Mar 2023 20:16:24 +0000

Michael Albinus <[email-masked]> writes:

> Well, if I call it w/o a SELECTOR, I get 14 failing tests. clangd is
> installed:
>
> # which clangd
> /var/lib/snapd/snap/bin/clangd
>
> This might not be the canonical path, but at least the local tests shall
> find it. I'm running Fedora 37. Could you, pls, check? The log file is appended.

I cant' reproduce, but I haven't got Fedora.  The logs only tell that
-- apparently -- the LSP server never replied to Eglot.

João